@charset "UTF-8";

.l-header__materials {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #fff;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #005580;
  position: fixed;
  right: 0;
  top: 213px;
  top: 17.6875rem;
  width: 140px;
  width: 10.5rem;
  border-radius: 20px 0 0 20px;
  padding: 12px 20px;
  padding: 0.75rem 1.25rem;
  z-index: 10;
}

@media screen and (max-width: 767px) {
  .l-header__materials {
    display: none;
  }
}

.l-header__materials-text {
  font-size: 12px;
  font-size: 0.75rem;
}

.l-header__materials-text span {
  font-size: 10px;
}

.l-header__favorite,
.l-header__group {
  width: 10.5rem;
}
.l-header__group-text {
  font-size: 14px;
  font-size: 0.875rem;
}

.c-button {
  width: 85%;
}
